<!--
  Generated template for the DetailPerformaPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header" hideBackButton="true">
    <ion-buttons left>
      <button ion-button icon-only (click)="goBack()">
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"><span class="font-color-green">detail</span><span class="font-color-blue">performa</span></h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
	<div style="overflow-x:auto;">
	  <table>
	    <tr>
			<th colspan="6" style="text-align: center;">Detail Performa</th>
		</tr>
		<tr>
			<th colspan="6" style="text-align: center;">Customer Name : {{nama_customer}}</th>
		</tr>
		<tr>
		  <th>No</th>
		  <th>Kode Produk</th>
		  <th>Nama Produk</th>
		  <th>QTY</th>
		  <th>Harga</th>
		  <th>Total</th>
		</tr>
		<tr *ngFor="let item of detail_item">
			  <td>{{item.nomor}}</td>
			  <td>{{item.kode_produk}}</td>
			  <td>{{item.product_name}}</td>
			  <td style="text-align: center;">{{item.qty}}</td>
			  <td>{{item.price | currency : "Rp." : 0}}</td>
			  <td>{{item.total | currency : "Rp." : 0}}</td>
		</tr>
	  </table>
	</div>
</ion-content>
